/*---------------------------------------------------

Variables

-----------------------------------------------------
Colors
---------------------------------------------------*/
/*---------------------------------------------------
Font
---------------------------------------------------*/
/*---------------------------------------------------
Layout
---------------------------------------------------*/
/*---------------------------------------------------
Transitions
---------------------------------------------------*/
/*---------------------------------------------------
Image path
---------------------------------------------------*/
/*---------------------------------------------------
Border Radius
---------------------------------------------------*/
/*---------------------------------------------------

SUBWAY | Page Only

-----------------------------------------------------
BANNER
---------------------------------------------------*/
.bnr-babycar {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.4;
  border-radius: 10px;
  background: #F89797 url(../../assets/img/Barrier-free/babycar.jpg) no-repeat center bottom;
  background-size: cover;
  background-position-y: 50px;
  overflow: hidden;
  position: relative;
  transition: 0.3s ease-in-out;
  /*----------------------------
  Hover
  ----------------------------*/
}
.bnr-babycar:hover {
  color: #fff;
  transform: scale(1.02);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}
.bnr-babycar:focus {
  color: #fff;
}
@media (min-width: 960px), print {
  .bnr-babycar {
    height: 200px;
    background-position: right center;
    background-size: 600px;
  }
}
.bnr-babycar span {
  display: block;
  padding: 20px 0;
  margin-bottom: 150px;
  background: #BD3E3E;
}
@media (min-width: 960px), print {
  .bnr-babycar span {
    width: 430px;
    height: 200px;
    font-size: 2rem;
    padding-top: 50px;
    margin-bottom: 0;
  }
}
.bnr-babycar::before {
  display: block;
  content: "";
  width: 24px;
  height: 24px;
  background-image: url(../../assets/img/icon/arrow-circle.svg);
  position: absolute;
  bottom: 10px;
  right: 10px;
}